@font-face {
    font-family: "RobotoCondensed";
    src: url("robotoCondensed/RobotoCondensed-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "RobotoCondensed";
    src: url("robotoCondensed/RobotoCondensed-BoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: "RobotoCondensed";
    src: url("robotoCondensed/RobotoCondensed-Italic.ttf") format("truetype");
}
@font-face {
    font-family: "RobotoCondensed";
    src: url("robotoCondensed/RobotoCondensed-Regular.ttf") format("truetype");
}